.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 799px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u83
{
	z-index: 2;
	width: 1280px;
	margin-right: -10000px;
	margin-top: 117px;
}

#u83_position_content
{
	margin-top: 584px;
	margin-bottom: -1px;
}

#u1186-3
{
	z-index: 35;
	width: 5px;
	margin-left: 1074px;
}

#u92
{
	z-index: 18;
	width: 1280px;
	padding-bottom: 54px;
	margin-top: 29px;
}

#u93-4
{
	z-index: 19;
	width: 159px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 46px;
	left: 251px;
}

#u95-4
{
	z-index: 23;
	width: 322px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 46px;
	left: 458px;
}

#u97-8
{
	z-index: 27;
	width: 185px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 815px;
}

#u75
{
	z-index: 3;
	width: 1280px;
	padding-bottom: 16px;
	margin-right: -10000px;
}

#u76
{
	z-index: 4;
	width: 230px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 266px;
}

#u84-4
{
	z-index: 6;
	width: 63px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 67px;
	left: 621px;
}

#u86-4
{
	z-index: 10;
	width: 94px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 67px;
	left: 747px;
}

#u88-4
{
	z-index: 14;
	width: 81px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 67px;
	left: 895px;
}

#u611
{
	z-index: 38;
	width: 1280px;
	border-style: none;
	border-color: transparent;
	background-color: #534741;
	padding-bottom: 118px;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
}

#pu985
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 165px;
}

#u985
{
	z-index: 88;
	width: 211px;
	margin-left: 1px;
	position: relative;
}

#u914-4
{
	z-index: 49;
	width: 179px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	text-align: center;
	color: #FFFFFF;
	margin-left: 8px;
	margin-top: 3px;
	position: relative;
}

#u991
{
	z-index: 90;
	width: 211px;
	margin-left: 1px;
	margin-top: 32px;
	position: relative;
}

#u972-4
{
	z-index: 74;
	width: 212px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	text-align: center;
	color: #FFFFFF;
	margin-top: 3px;
	position: relative;
}

#pu997
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 393px;
}

#u997
{
	z-index: 92;
	width: 212px;
	position: relative;
}

#u997_clip
{
	overflow: hidden;
	width: 212px;
	height: 139px;
}

#u997_img
{
	margin-left: -3px;
	margin-bottom: -4px;
}

#u923-4
{
	z-index: 53;
	width: 182px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	text-align: center;
	color: #FFFFFF;
	margin-left: 15px;
	margin-top: 3px;
	position: relative;
}

#u1024
{
	z-index: 96;
	width: 211px;
	margin-left: 1px;
	margin-top: 29px;
	position: relative;
}

#u1038-4
{
	z-index: 78;
	width: 211px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	text-align: center;
	color: #FFFFFF;
	margin-top: 3px;
	position: relative;
}

#pu979
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 620px;
}

#u979
{
	z-index: 86;
	width: 211px;
	position: relative;
}

#u979_clip
{
	overflow: hidden;
	width: 211px;
	height: 139px;
}

#u979_img
{
	margin-left: -4px;
	margin-top: -13px;
	margin-bottom: -13px;
}

#u924-4
{
	z-index: 57;
	width: 151px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	text-align: center;
	color: #FFFFFF;
	margin-left: 23px;
	margin-top: 2px;
	position: relative;
}

#u1029
{
	z-index: 98;
	width: 210px;
	margin-left: 1px;
	margin-top: 32px;
	position: relative;
}

#u975-4
{
	z-index: 82;
	width: 213px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	text-align: center;
	color: #FFFFFF;
	margin-top: 4px;
	position: relative;
}

#pu886
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 862px;
}

#u886
{
	z-index: 42;
	width: 72px;
	margin-left: 222px;
	position: relative;
}

#u887
{
	z-index: 43;
	width: 46px;
	opacity: 0.47;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=47)";
	filter: alpha(opacity=47);
	position: relative;
	margin-right: -10000px;
}

#u889-4
{
	z-index: 45;
	width: 40px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 32px;
}

#pu925-4
{
	width: 0.01px;
	margin-top: 8px;
	position: relative;
}

#u925-4
{
	z-index: 61;
	width: 192px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
}

#pu926
{
	z-index: 65;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 221px;
}

#u926
{
	z-index: 0;
	width: 145px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu927
{
	width: 0.01px;
	position: relative;
	left: 2px;
	padding-top: 22px;
	z-index: 2;
	padding-bottom: 18px;
}

#u927
{
	z-index: 66;
	margin-left: 11px;
	position: relative;
}

#u929
{
	z-index: 68;
	margin-left: 2px;
	margin-top: 36px;
	position: relative;
}

#u931
{
	z-index: 70;
	margin-left: 2px;
	margin-top: 25px;
	position: relative;
}

#u933
{
	z-index: 72;
	margin-top: 35px;
	position: relative;
}

#u927_img,#u929_img,#u931_img,#u933_img
{
	display: block;
	vertical-align: top;
}

#u884-3
{
	z-index: 39;
	width: 144px;
	min-height: 41px;
	margin-left: 136px;
	margin-top: 12px;
	position: relative;
}

#u1019
{
	z-index: 94;
	width: 214px;
	position: relative;
	margin-right: -10000px;
	margin-top: 153px;
	left: 847px;
}

#u1502
{
	z-index: 100;
	width: 221px;
	-webkit-transform: matrix(0.9397,-0.342,0.342,0.9397,-8,40);
	-ms-transform: matrix(0.9397,-0.342,0.342,0.9397,-8,40);
	-o-transform: matrix(0.9397,-0.342,0.342,0.9397,-8,40);
	transform: matrix(0.9397,-0.342,0.342,0.9397,-8,40);
	position: relative;
	margin-right: -10000px;
	margin-top: 127px;
	left: 63px;
}

#page .verticalspacer
{
	clear: both;
}

